<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>Tỉnh ủy</title>
</head>
<div>
    <span><a href="../index.html" id="logo" style="position: absolute;display: block;width: 900px; cursor: pointer;top: 10px;height: 67px;" ></a></span>
</div>
<style type="text/css">
    body::-webkit-scrollbar {
    display: none;
}
    body::-webkit-scrollbar {
    display: none;
}
    body{
        background-image: url('img/bk.png');
        width: 100%;
        overflow: hidden;

    }
    
    table{
         margin: 0 auto;
         
    }

    a:hover img {
        transform: scale(1.10);
        transition: 0.1s;
    }

    .abc{
        margin-top: 120px;

    }
    h1{
        color: white;

    }
    td img {
    margin-top: 8%;
    }
    

    .hozi img{
        float: left;
       margin-left: 80px;
       }
    .hozi h1{
    margin-left: 45.5%;
    font-size: 35px;

    }
    .content{
        width: 100%;
        margin-top: 130px;
    }
    .content 
    .hozivertical {
      
        float:  left;
    }
    
</style>
<body class="content">
    
    <div class="hozi">
        <a href="chidaodieuhanh.html" ><img src="img/tinhuy_img/back.png" ></a>
        <h1 ><font face="Segoe UI">TỈNH ỦY</font></h1>
    </div>
<div>

<table style="margin-top: 100px">
	<tr>
		<td><a href="#"><img src="img/tinhuy_img/5.png"></a></td>
		<td><a href="#"><img src="img/tinhuy_img/4.png"></a></td>
		<td><a href="#"><img src="img/tinhuy_img/3.png"></a></td>

	</tr>
</table>
</div>
<table style="margin-top: 50px;">
	<tr>
		<td><a href="#"><img src="img/tinhuy_img/2.png"></a></td>
		<td><a href="#"><img src="img/tinhuy_img/1.png"></a></td>
	</tr>
</table>
</body>
</html>